html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;

}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }


#body1 {background-color:black;
	}

#all {
	border: 3px solid black;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	font-family: "lucida sans", Verdana, sans-serif;
	color:white;
	background-color:black;
	width:950px;
	
	margin:0px auto;
	}


 
.head {
	background-image:url(head2.jpg);
	border:1px solid red;
	height:400px;
	width:950px;
	border: 3px solid black;
}
.head3 {
	background-image:url(head3.jpg);
	border:1px solid black;
	height:245px;
	width:950px;

	border: 3px solid black;
}

.nav {width:750px;
margin-left:100px;
height:50px;
border:1px solid black;}

.player {width:546px; height:550px; border: 1px solid black; margin-left:125px; }

.playerarea {width:950px; height:600px;}


.diehards {width:200px; height:50px; border:1px solid black; margin-left:350px;}
.content2b {margin-left:26px;
	font-family: Times;
	font-size:22px;
	color: black;
	}

.content2b a {color:white;}
.content2b a:hover {color:gray;}



.heading {width:60px; height:30px; margin-left:20px; margin-top:50px;}
.headingfb {width:125px; height:35px; margin-left:820px; margin-top:110px; border: 1px solid black;}

.gradient {height:10px; width:950px; background-image:url(gkgradient.jpg);width:950px;background-repeat:repeat-x;}

.content {background-image:url(grant1.jpg);
	background-repeat:no-repeat;
	margin-left:205px;
	width:500px;
	height:300px;
	padding:0px;
	margin-top:30px;
	border: 1px solid white;
	margin-bottom:20px;
}

.content2 {
	
	margin-left:175px;
	width:500px;
	height:50px;
	padding:30px;
	padding-top:0px;
	border: 1px solid black;
	padding-bottom:100px;
}


.content2a {margin-left:190px;
	font-family: Times;
	font-size:40px;
	color: black;}

.content2a a {color:white;}
.content2a a:hover {color:gray;}




.contentbeta {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:800px;
	height:700px;
	padding:30px;
	margin-top:30px;
	border: 1px solid white;
	margin-bottom:95px;
}
.dreamcontent {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:25px;
	width:700px;
	height:1400px;
	padding:30px;
	margin-top:20px;
	border: 1px solid white;
	margin-bottom:55px;
}
.betacontent {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:25px;
	width:700px;
	height:150px;
	padding:30px;
	margin-top:20px;
	border: 1px solid white;
	margin-bottom:55px;
}
.content6 {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:850px;
	height:900px;
	padding:0px;
	margin-top:50px;
	padding-top:50px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}
.content14 {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:850px;
	height:600px;
	padding:0px;
	margin-top:50px;
	padding-top:50px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.content14a {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:850px;
	height:670px;
	padding:0px;
	margin-top:50px;
	padding-top:50px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.content15 {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:810px;
	height:600px;
	padding:0px;
	margin-top:50px;
	padding:20px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.content15b {
	margin-left:45px;
	width:670px;
	height:600px;
	padding:0px;
	margin-top:0px;
	padding:30px;
	padding-bottom:50px;
	border: px solid white;
	margin-bottom:px;
}

.content16 {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:810px;
	height:1100px;
	padding:0px;
	margin-top:50px;
	padding:20px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.content18 {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:810px;
	height:1550px;
	padding:0px;
	margin-top:50px;
	padding:20px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.content19 {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:810px;
	height:2300px;
	padding:0px;
	margin-top:50px;
	padding:20px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}


.content17 {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:810px;
	height:900px;
	padding:0px;
	margin-top:50px;
	padding:20px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.contentbeta {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:810px;
	height:1200px;
	padding:0px;
	margin-top:50px;
	padding:20px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.contentbetal {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:810px;
	height:2400px;
	padding:0px;
	margin-top:50px;
	padding:20px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.back {width:80px; height:30px; border:1px solid black;  margin-top:170px; margin-left:730px;}
.backs {width:80px; height:30px; border:1px solid black; margin-left:30px; }


.movie {width:920px; height:720px; border:1px solid black; margin-left:10px;}
  
.heading {width:60px; height:30px; margin-left:20px; margin-top:10px;}

.tune {width:300px; height:200px; border:1px solid black; margin-top:30px; }
.musicphoto {width:286px; height:200px; border:1px solid gray; margin-top:0px; margin-left:30px;  }
.musicphotol {width:286px; height:286px; border:1px solid gray; margin-top:0px; margin-left:30px;  }
.caption2 {width:400px; height:50px; border:1px solid black; margin-left:200px; margin-bottom:10px;}
.caption1 {width:286px; height:50px; border:1px solid black; margin-left:30px; margin-bottom:30px; padding-top:10px;}
.caption {width:400px; height:50px; border:1px solid black; margin-left:200px; margin-bottom:10px;}
.mp3 {width:400px; height:20px; border:1px solid black;  margin-top:10px; }
.mp2 {width:286px; height:20px; border:1px solid white;  margin-top:10px; }
.box {width:400px; height:70px; border:1px solid black;  margin-top:10px; margin-left:200px; }
.box2 {width:400px; height:120px; border:1px solid black;  margin-top:10px; margin-left:200px; }
.heading1 { border:1px solid white; width:400px; height:50px; background-image:url(daybreak.jpg); margin-left:200px; margin-top:30px;}
.heading2 { border:1px solid white; width:400px; height:50px; background-image:url(theplains.jpg); margin-left:200px; margin-top:30px;}
.heading3 { border:1px solid white; width:400px; height:50px; background-image:url(sleep.jpg); margin-left:200px; margin-top:30px;}
.heading4 { border:1px solid white; width:400px; height:50px; background-image:url(maintitle.jpg); margin-left:200px; margin-top:30px;}
.heading5 { border:1px solid white; width:400px; height:50px; background-image:url(actionfantasy.jpg); margin-left:200px; margin-top:30px;}
.heading6 { border:1px solid white; width:400px; height:50px; background-image:url(ac.jpg); margin-left:200px; margin-top:30px;}

.boxes {width:400px; height:220px;   margin-top:10px; margin-left:00px; }

.frame {width:360px;
		height:1000px;
		border:px solid purple;
		float:left;
		margin-bottom:50px;}

.framecontent {width:365px;
		padding:20px;
		height:960px;
		border:1px solid white;
		float:right;
		margin-right:40px;
		margin-bottom:50px;}
		
.framecontent1 {width:365px;
		padding:20px;
		height:600px;
		border:1px solid white;
		float:right;
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
		padding:20px;
		line-height:21px;}		
		
		

.framel {width:360px;
		height:600px;
		border:1px solid purple;
		float:left;
		margin-bottom:50px;}
.frame1 {width:360px;
		height:600px;
		border:px solid purple;
		float:left;
		margin-bottom:50px;}
.frambeta {width:360px;
		height:280px;
		border:px solid purple;
		float:left;
		margin-bottom:50px;}
.frambetas {width:360px;
		height:130px;
		border:px solid purple;
		float:left;
		margin-bottom:50px;}
.framell {width:360px;
		height:1500px;
		border:px solid purple;
		float:left;
		margin-bottom:50px;}

.framelll {width:360px;
		height:2200px;
		border:px solid purple;
		float:left;
		margin-bottom:50px;}

.framellll {width:360px;
		height:2600px;
		border:1px solid purple;
		float:left;
		margin-bottom:50px;}

.framecontentl {width:365px;
		padding:20px;
		height:650px;
		border:1px solid white;
		float:right;
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
			padding:20px;
			line-height:21px;}		

.framecontentbeta {width:365px;
		padding:20px;
		height:240px;
		border:1px solid white;
		float:right;
		
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
			padding:20px;
			line-height:21px;}

.framecontentbetas {width:365px;
		padding:20px;
		height:90px;
		border:1px solid white;
		float:right;
		
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
			padding:20px;
			line-height:21px;}
				
.framecontentbetal {width:365px;
		padding:20px;
		height:270px;
		border:1px solid white;
		float:right;
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
			padding:20px;
			line-height:21px;}	
.framecontentlm {width:365px;
		padding:20px;
		height:750px;
		border:1px solid white;
		float:right;
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
			padding:20px;
			line-height:21px;}		

.framecontentls {width:365px;
		padding:20px;
		height:250px;
		border:1px solid white;
		float:right;
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
			padding:20px;
			line-height:21px;}
			
.framecontentlss {width:365px;
		padding:20px;
		height:150px;
		border:1px solid white;
		float:right;
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
			padding:20px;
			line-height:21px;}					

.framecontentlss a {color:gray;}
.framecontentlss a:hover {color:white;}

					
.framecontentll {width:365px;
		padding:20px;
		height:1100px;
		border:1px solid white;
		float:right;
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
			padding:20px;
			line-height:21px;}		

.framecontentlll {width:365px;
		padding:20px;
		height:1450px;
		border:1px solid white;
		float:right;
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
			padding:20px;
			line-height:21px;}	

.framecontentllll {width:365px;
		padding:20px;
		height:2500px;
		border:1px solid white;
		float:right;
		margin-right:40px;
		margin-bottom:50px;
		font-size:14px;
			padding:20px;
			line-height:21px;}	

		
.content13 {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:790px;
	padding:0px;
	margin-top:50px;
	padding-top:50px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
	padding-left:30px;
	padding-right:30px;
	line-height:21px;
			font-size:14px;
}

.content13 a {color:gray;}
.content13 a:hover {color:white;}
.content12 {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:820px;
	height:600px;
	padding:0px;
	margin-top:50px;
	padding-top:50px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
	line-height:21px;
			font-size:14px;
			padding-left:30px;
}

.bigtext {font-size:20px;}
.special a {color:white;}
.special a:hover {color:gray;}
.content7 {
	
	margin-left:45px;
	width:850px;
	height:50px;
	padding:0px;
	margin-top:50px;
	padding-top:50px;
	
	border: 1px solid black;
	margin-bottom:95px;
}
.content4 {
	margin-left:75px;
	width:780px;
	height:3500px;
	margin-top:30px;
	border: 1px solid white;
	margin-bottom:95px;
	padding:20px;
}


.content3 {border:px solid black;
			width:468px;
			float:left;
			padding-left:30px;
			margin-top:0px;
			height:490px;
			font-size:14px;}
			
.content5l {border:1px solid black;
			width:420px;
			height:320px;
			margin-top:20px;			
			float:left;
			line-height:21px;
			font-size:14px;
			padding-right:30px;}
			
.photol {border:1px solid black;
			width:300px;
			height:300px;
			margin-top:20px;			
			float:left;}

.content5r {border:1px solid black;
			width:420px;
			height:330px;
			line-height:21px;
			margin-top:20px;			
			float:right;
			font-size:14px;
			padding-left:30px;}			

.photols {border:1px solid black;
			width:300px;
			height:250px;
			margin-top:20px;			
			float:left;}

.content5rs {border:1px solid black;
			width:420px;
			height:250px;
			line-height:21px;
			margin-top:20px;			
			float:right;
			font-size:14px;
			padding-left:30px;}			
						
.photor {border:1px solid black;
			width:300px;
			height:300px;
			margin-top:20px;			
			float:right;}			
			
.content5ll {border:1px solid black;
			width:500px;
			height:350px;
			margin-top:20px;			
			float:left;
			line-height:21px;
			font-size:14px;
			padding-right:30px;}
			
.photoll {border:1px solid black;
			width:225px;
			height:350px;
			margin-top:20px;			
			float:left;}

.content5rl {border:1px solid black;
			width:500px;
			height:350px;
			line-height:21px;
			margin-top:20px;			
			float:right;
			font-size:14px;
			padding-left:30px;}			
			
.photorl {border:1px solid black;
			width:225px;
			height:350px;
			margin-top:20px;			
			float:right;}					

.text { 
border:1px solid black; 
width:230px;
height:20px;
margin-left:310px;
margin-top:80px;
}

.content8 {
background-image:url(button3.jpg);

	border:1px solid white;
	width:510px;
	height:160px;
	margin-right:45px;
	float:right;
	padding:20px;
	paddint-right:40px;
}

.content11 {line-height:21px;
font-size:11px;
	border:px solid white;
	width:470px;
	height:60px;
	margin-right:40px;
	

}

.content9 { margin-left:50px; margin-top:0px;
	border:px solid white;
	width:150px;
	height:100px;
	float:left;
}

.content10 { margin-left:60px; margin-top:0px;
	border:px solid white;
	width:150px;
	height:100px;
	float:left;
}


.buttontext {
	color:white;
	text-align:center;
	font-size:16px;
	padding-top:4px;
	height:35px;
	width:150px;
	padding-bottom:20px;
}

#small {font-size:14px; paddin-top:3px;}
.buttontext a {
	color:white;
	text-decoration:none;
	}
	
	
.biglink
{	background-image:url(button1.jpg);
	width:150px;
	height:200px;
	float:left;
	margin-left:50px;
	margin-bottom:30px;
	border:1px solid #999999;
}

.hoverbiglink {
	
	background-image:url(button.jpg);
	width:150px;
	height:200px;
	float:left;
	margin-left:50px;
	margin-bottom:30px;
	border:1px solid #999999;
}




	
.movie {width:920px; height:720px; border:1px solid black; margin-left:10px;}
  



.nav ul {background-image: url(nav1.jpg);
background-repeat:repeat-x;
	margin-top:0px;
	overflow:hidden;
	zoom:1;
	margin-left:-2px; 
	margin-bottom:7px;
	 
		}
		
.nav2 li {
	float:left;
	list-style-type:none;
		}

.nav2 a {border:px solid green;
	width: 125px;
	padding-top: 5px;
	padding-bottom:5px;
	padding-left:1px;
	padding-right:1px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;
	text-align:center;
	color: white;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	display: block;
}

.nav a:hover {background-image: url(nav2.jpg);
	color: black;
	}

.nav li {
	float:left;
	list-style-type:none;
		}

.nav a {border:px solid green;
	width: 125px;
	padding-top: 5px;
	padding-bottom:5px;
	padding-left:1px;
	padding-right:1px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;
	text-align:center;
	color: white;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	display: block;
}

.nav a:hover {background-image: url(nav2.jpg);
	color: black;
	}

#onpage {border:px solid red;
	width:125px;
	background-image: url(nav2.jpg);
	padding-top: 5px;
	padding-bottom:5px;
	padding-left:1px;
	padding-right:1px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:7px;
	text-align:center;
	color: black;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	display: block;
}


#footer {
	background-image:url(gkfooter.jpg);
	background-repeat:repeat-x;
	width:950px;
	height:50px;
	background-repeat:repeat-x;
	margin-left:px;
	}
#footer ul{
	width:945px;
	margin-top:5px;
	clear:both;
	overflow:hidden;
	zoom:1;
	margin-left:-9px;
}
		
#footer li {
	float:left;
	width:100px;
	border:px solid red;
	padding-top:10px;
	padding-bottom:10px;
	margin:0px auto;
	
	list-style-type:none;
	
	}

#footer a {
	text-align:center;
	color: white;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
	
}

#footer a:hover {
	color: black;
	}

#onpagefooter {
	color: black;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
}

.contentad {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:790px;
	height:600px;
	padding:30px;
	margin-top:50px;
	padding-top:50px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.contentadl {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:790px;
	height:1100px;
	padding:30px;
	margin-top:50px;
	padding-top:50px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.contentadr {background-image:url(content.jpg);
	background-repeat:repeat-x;
	margin-left:45px;
	width:820px;
	height:900px;
	padding:30px;
	margin-top:50px;
	padding-top:50px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.moviesd {width:610px;
		height:400px;
		padding-left:130px;
		border:px solid red;
		margin-top:40px;
		margin-left:20px;}

.moviesr {width:800px;
		height:600px;
		padding-left:0px;
		border:px solid red;
		margin-top:40px;
		margin-left:10px;}

.moviesbig {width:1100px;
		height:760px;
		padding-left:0px;
		border:1px solid black;
		margin-top:40px;
		margin-left:-150px;}
		
.moviesdm {width:610px;
		height:350px;
		padding-left:130px;
		border:px solid red;
		margin-top:40px;
		margin-left:20px;}
		
.moviesds {width:550px;
		height:300px;
		padding-left:200px;
		border:px solid red;
		margin-top:40px;
		margin-left:20px;}		
		
		
.movietext {width:740px;
		height:50px;
		border:px solid red;
		margin-top:20px;
		margin-left:20px;}

.movietextr {width:800px;
		height:50px;
		border:px solid red;
		margin-top:40px;
		margin-left:10px;}

.movietextl {width:740px;
		height:100px;
		border:px solid red;
		margin-top:20px;
		margin-left:20px;}
		
.movietexts {width:470px;
		height:50px;
		margin-left:150px;
		border:px solid red;
		margin-top:10px;
	}

		
.bigtextmovie {font-size:20px; margin-left:20px; text-align:center;}

.contentdr {background-image:url(content.jpg);
	background-repeat:no-repeat;
	margin-left:45px;
	width:810px;
	height:2300px;
	padding:0px;
	margin-top:50px;
	padding:20px;
	padding-bottom:50px;
	border: 1px solid white;
	margin-bottom:95px;
}

.dreamcontentlink {
	margin-left:-20px;
	width:850px;
	height:440px;
	padding:0px;
	margin-top:30px;
	border: px solid white;
	
}

.dreamcontentlink2 {
	margin-left:183px;
	width:450px;
	height:240px;
	padding:0px;
	margin-top:30px;
	border: px solid white;
	margin-bottom:95px;
}
.betacontentlink {
	margin-left:183px;
	width:450px;
	height:240px;
	padding:0px;
	margin-top:30px;
	border: px solid white;
	margin-bottom:95px;
